Subject: Java-based HDF browser

From: Xinjian Lu <[email-masked]>
Date: Wed, 04 Sep 1996 14:10:15 -0500

A new feature has been added into our Java-based HDF browser.  This
browser let you display HDF Vdata to be as a spreadsheet in a seprate
window and new image zooming feature is good for visulization.

More details see "http://hdf.ncsa.uiuc.edu/hdf/java/docs/index.html"

-xinjian